 .u-section-1 {
  background-image: url("/images/20251230_15174511.jpg");
  background-position: 50% 44.81%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1 .u-group-1 {
  width: 995px;
  min-height: 473px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover;
  border-style: double;
  height: auto;
  --border-color-var: #f5f7facc;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 44px auto 0 30px;
}

.u-section-1 .u-text-1 {
  font-family: "Playfair Display", serif;
  font-size: 4.5rem;
  margin: -300px 313px 0 360px;
}

.u-section-1 .u-text-2 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 14px 30px 0 372px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -283px;
    margin-right: 211px;
    margin-left: 333px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 91px;
    margin-left: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 732px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 142px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 322px;
    margin-top: -399px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 340px;
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 473px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 128px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -386px;
    margin-right: 146px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 91px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 732px;
  }

  .u-section-1 .u-image-1 {
    width: 269px;
    height: 269px;
    margin-top: 114px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -352px;
    margin-right: auto;
    margin-left: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 313px;
    margin-left: 30px;
    margin-right: 30px;
  }
}